BODY {  SCROLLBAR-FACE-COLOR: #4664a0; SCROLLBAR-HIGHLIGHT-COLOR: #4664a0; SCROLLBAR-SHADOW-COLOR: white; SCROLLBAR-3DLIGHT-COLOR: white; SCROLLBAR-ARROW-COLOR: white; SCROLLBAR-TRACK-COLOR: #4664a0; SCROLLBAR-DARKSHADOW-COLOR: #4664a0;   cursor:url(sunny.cur)  }
a:link, a:visited, a:active, a:hover {  text-decoration:none; cursor:url(smiley.cur)  }
li{ list-style: none;  }
.mntd { FONT-SIZE: 11px; COLOR: #ffffaa; FONT-FAMILY: verdana; BACKGROUND-COLOR: #4664a0 }
.symtd { FONT-SIZE: 20px; COLOR: #ffffff; FONT-FAMILY: wingdings; BACKGROUND-COLOR: #660000 }
.symtd1 { FONT-SIZE: 50px; COLOR: #ffffff; FONT-FAMILY: wingdings; BACKGROUND-COLOR: #003300; align: center }
.numtd { FONT-SIZE: 20px; COLOR: #aaaa00; FONT-FAMILY: verdana; BACKGROUND-COLOR: #000066 }
.box {cursor:url(smiley.cur); border:7px ridge #FF0000;}
a { FONT-SIZE: 50px; COLOR: #ffff00; font-family:Comic Sans MS; }